H1 {
	FONT-FAMILY: arial,helvetica,sans-serif
}
H2 {
	FONT-FAMILY: arial,helvetica,sans-serif
}
H3 {
	FONT-FAMILY: arial,helvetica,sans-serif
}
H4 {
	FONT-FAMILY: arial,helvetica,sans-serif
}
H5 {
	FONT-FAMILY: arial,helvetica,sans-serif
}
H6 {
	FONT-FAMILY: arial,helvetica,sans-serif
}
P {
	FONT-FAMILY: arial,helvetica,sans-serif
}
BLOCKQUOTE {
	FONT-FAMILY: arial,helvetica,sans-serif
}
TD {
	FONT-FAMILY: arial,helvetica,sans-serif
}
UL {
	FONT-FAMILY: arial,helvetica,sans-serif
}
OL {
	FONT-FAMILY: arial,helvetica,sans-serif
}
DT {
	FONT-FAMILY: arial,helvetica,sans-serif
}
DD {
	FONT-FAMILY: arial,helvetica,sans-serif
}
CAPTION {
	FONT-FAMILY: arial,helvetica,sans-serif
}
.accessi {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #000; PADDING-TOP: 3px; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: right
}
A:link {
	COLOR: #00f; BORDER-BOTTOM: #00f 1px solid; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000080; BORDER-BOTTOM: #000080 1px solid; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:active {
	COLOR: #dd0000; BORDER-BOTTOM: #dd0000 1px solid; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:hover {
	COLOR: #fff; BORDER-BOTTOM: #900 1px dashed; BACKGROUND-COLOR: #3960a8; TEXT-DECORATION: none
}
.bianco1 {
	COLOR: #000; BACKGROUND-COLOR: #fff
}
.bordato {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT-SIZE: 110%; BORDER-LEFT: #999 1px solid; COLOR: #000; BORDER-BOTTOM: #999 1px solid; BACKGROUND-COLOR: #fff
}
.capt {
	FONT-SIZE: 110%; FONT-FAMILY: arial,helvetica,sans-serif; TEXT-ALIGN: left
}
.centro {
	TEXT-ALIGN: center
}
.cerca {
	BORDER-RIGHT: #000 thin solid; PADDING-RIGHT: 8px; BORDER-TOP: #000 thin solid; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: #f5efad; PADDING-BOTTOM: 0px; BORDER-LEFT: #000 thin solid; WIDTH: 100%; COLOR: black; PADDING-TOP: 0px; BORDER-BOTTOM: #000 thin solid
}
.citaz {
	FONT-SIZE: 90%; POSITION: relative; TOP: -5px
}
.conf {
	BORDER-RIGHT: gray 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; BORDER-LEFT: gray 0px solid; COLOR: #000; PADDING-TOP: 7px; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: center
}
.contenitore {
	PADDING-RIGHT: 8px; MARGIN-TOP: 0px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: #fff; FLOAT: right; PADDING-BOTTOM: 4px; MARGIN-LEFT: 0.5em; WIDTH: 30%; COLOR: #000; PADDING-TOP: 0px
}
.dbsiti {
	MARGIN-BOTTOM: -13px; PADDING-BOTTOM: 6px; MARGIN-LEFT: 1em; COLOR: #000; MARGIN-RIGHT: 1em; BORDER-BOTTOM: gray 1px solid; BACKGROUND-COLOR: #ffffff
}
.desc {
	FONT-SIZE: 8pt
}
.diodati {
	BORDER-RIGHT: gray 0px solid; PADDING-RIGHT: 7px; BORDER-TOP: gray 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: gray 0px solid; COLOR: #000; PADDING-TOP: 7px; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: georgia,times,serif; BACKGROUND-COLOR: #f4f4f4; TEXT-ALIGN: right
}
#embossa {
	FONT-SIZE: 130%
}
.erro {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; COLOR: #000; FONT-FAMILY: arial,helvetica,serif; BACKGROUND-COLOR: #f0f8ff; TEXT-ALIGN: left
}
.fig {
	FONT-SIZE: 90%; TEXT-ALIGN: center
}
.firma {
	FONT-SIZE: 10pt; TEXT-ALIGN: right
}
.icona {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 15px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; MARGIN-RIGHT: 5px; BORDER-BOTTOM: 0px
}
.info3 {
	BORDER-RIGHT: #999999 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: #999999 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 4px; FONT-SIZE: 110%; PADDING-BOTTOM: 7px; BORDER-LEFT: #999999 0px solid; COLOR: #000066; PADDING-TOP: 7px; BORDER-BOTTOM: #999999 1px solid; LETTER-SPACING: 0.2em; BACKGROUND-COLOR: #ffffcc; TEXT-ALIGN: left; FONT-VARIANT: small-caps
}
.info4 {
	BORDER-RIGHT: #999999 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 100%; PADDING-BOTTOM: 7px; BORDER-LEFT: #999999 0px solid; WIDTH: 100%; COLOR: black; PADDING-TOP: 7px; BORDER-BOTTOM: #999999 1px solid; LETTER-SPACING: 0.2em; BACKGROUND-COLOR: white; TEXT-ALIGN: center; FONT-VARIANT: small-caps
}
.ing {
	FONT-SIZE: 120%
}
#init {
	MARGIN-LEFT: 10px; VERTICAL-ALIGN: middle
}
.link {
	FONT-SIZE: 10pt
}
.lista {
	BORDER-RIGHT: #000 thin solid; PADDING-RIGHT: 8px; BORDER-TOP: #000 thin solid; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; BORDER-LEFT: #000 thin solid; WIDTH: 100%; COLOR: black; PADDING-TOP: 0px; BORDER-BOTTOM: #000 thin solid; BACKGROUND-COLOR: #f5f6e2
}
#loghino {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: gray 1px solid; MARGIN-TOP: 1em; PADDING-LEFT: 5px; BACKGROUND: #fff; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: gray 1px solid; WIDTH: 90px; COLOR: #000; MARGIN-RIGHT: 10px; PADDING-TOP: 5px; BORDER-BOTTOM: gray 1px solid; TEXT-ALIGN: center
}
.menu {
	COLOR: #000; FONT-FAMILY: georgia,times new roman,times,serif; BACKGROUND-COLOR: #ccffcc
}
.menualto {
	FONT-SIZE: 95%; COLOR: #000; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
.menudiv {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; COLOR: #000; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
.modifica {
	COLOR: #900; BACKGROUND-COLOR: #fff
}
.no {
	DISPLAY: none
}
.nada {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.navigahome {
	BORDER-RIGHT: gray 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: gray 1px solid; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 9px; BORDER-LEFT: gray 0px solid; WIDTH: 100%; COLOR: #000; PADDING-TOP: 9px; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
.num {
	COLOR: #000; BACKGROUND-COLOR: transparent
}
.piede {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: black 1px dashed; FONT-SIZE: 80%; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: gray 1px solid; COLOR: #000; PADDING-TOP: 10px; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: verdana,arial,sans-serif; BACKGROUND-COLOR: #fff
}
.pos1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; MARGIN: 4px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
#pos2 {
	PADDING-RIGHT: 4px; DISPLAY: inline; PADDING-LEFT: 4px; Z-INDEX: 1; BORDER-LEFT-COLOR: olive; FLOAT: right; BORDER-BOTTOM-COLOR: olive; PADDING-BOTTOM: 4px; MARGIN-LEFT: 8px; BORDER-TOP-COLOR: olive; PADDING-TOP: 4px; POSITION: relative; BORDER-RIGHT-COLOR: olive
}
#posiz {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: gray 1px solid; DISPLAY: block; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: gray 1px solid; WIDTH: 105px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: gray 1px solid; TOP: -5px; BACKGROUND-COLOR: #ffffff
}
Q {
	FONT-STYLE: italic
}
.rel {
	FLOAT: left; MARGIN: 3px
}
.rel2 {
	FLOAT: right; MARGIN: 3px; WIDTH: 40%; COLOR: #000; BACKGROUND-COLOR: #ffffcc
}
#rithome {
	FONT-SIZE: 70%; POSITION: relative; TOP: -4px; FONT-VARIANT: small-caps
}
.somm {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: black 1px solid; PADDING-LEFT: 8px; FLOAT: right; PADDING-BOTTOM: 8px; MARGIN: 1em 0em 0em 1em; BORDER-LEFT: black 1px solid; WIDTH: 50%; COLOR: #000; PADDING-TOP: 15px; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #efefef
}
.destra {
	TEXT-ALIGN: right
}
#stamparlo {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 90%; RIGHT: -9px; PADDING-BOTTOM: 3px; BORDER-LEFT: #000 1px solid; COLOR: #000; PADDING-TOP: 3px; BORDER-BOTTOM: #000 1px solid; POSITION: relative; TOP: -26px; BACKGROUND-COLOR: #fff
}
#unsolo {
	MARGIN-BOTTOM: -1em; TEXT-ALIGN: center
}
#tutto {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 82%; PADDING-BOTTOM: 3px; BORDER-LEFT: #aaa 1px solid; COLOR: #cc3300; PADDING-TOP: 3px; BORDER-BOTTOM: #aaa 1px solid; POSITION: relative; TOP: -26px; BACKGROUND-COLOR: #f6f6f6; FONT-VARIANT: small-caps
}
.titoletti {
	COLOR: #000; BACKGROUND-COLOR: #ffffc0
}
.nota {
	FONT-SIZE: 90%
}
.figura {
	FONT-SIZE: 90%; MARGIN-LEFT: 2.5em; MARGIN-RIGHT: 2.5em; FONT-FAMILY: arial, helevetica, sans-serif; TEXT-ALIGN: center
}
.titostampa {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT-SIZE: 110%; BORDER-LEFT: #999 1px solid; COLOR: #000; BORDER-BOTTOM: #999 1px solid; BACKGROUND-COLOR: #fff
}
.stati {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #000; PADDING-TOP: 3px; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #fff
}
#su {
	BORDER-TOP: gray 1px solid; FONT-SIZE: 90%; LEFT: -0.1em; FLOAT: right; PADDING-BOTTOM: 6px; BORDER-LEFT: gray 1px solid; WIDTH: 150px; COLOR: #000; PADDING-TOP: 4px; FONT-FAMILY: arial,helvetica,sans-serif; POSITION: relative; TOP: -1.9em; BACKGROUND-COLOR: #3960a8; TEXT-ALIGN: center
}
#su A:link {
	FONT-WEIGHT: bold; COLOR: #fff; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: transparent
}
#su A:visited {
	FONT-WEIGHT: bold; COLOR: #fff; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: transparent
}
#su A:hover {
	FONT-WEIGHT: bold; COLOR: #ffff99; BORDER-BOTTOM: #ffff99 1px dashed; BACKGROUND-COLOR: transparent
}
.tab1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-BOTTOM: 1em; MARGIN-LEFT: 2em; BORDER-LEFT: #ccc 1px solid; WIDTH: 85%; COLOR: #000; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #ebebeb
}
THEAD {
	FONT-SIZE: 110%; COLOR: #000; BACKGROUND-COLOR: #ededed
}
.titolino {
	COLOR: #000; BACKGROUND-COLOR: transparent
}
.titolin2 {
	COLOR: #000; BACKGROUND-COLOR: #ffcc80
}
.titolo {
	COLOR: #ff0000; BACKGROUND-COLOR: #ffffcc
}
.traduz {
	BORDER-RIGHT: #000 thin solid; PADDING-RIGHT: 1em; BORDER-TOP: #000 thin solid; PADDING-LEFT: 1em; BACKGROUND: #f5efad; PADDING-BOTTOM: 0.5em; MARGIN: 1em 0px; BORDER-LEFT: #000 thin solid; COLOR: black; PADDING-TOP: 0.5em; BORDER-BOTTOM: #000 thin solid
}
.umor {
	MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 6px; MARGIN-LEFT: 2em; COLOR: #000; MARGIN-RIGHT: 2em; BORDER-BOTTOM: gray 1px solid; POSITION: relative; TOP: -22px; BACKGROUND-COLOR: #fff
}
.umori {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; TEXT-INDENT: -1em; FONT-FAMILY: arial,helvetica,sans-serif
}
.umoris {
	PADDING-RIGHT: 5px; FONT-FAMILY: arial,helvetica,sans-serif
}
#posizio {
	BORDER-TOP: gray 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px; BACKGROUND-COLOR: #cce0f9; TEXT-ALIGN: left
}
#ele {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px 5px 0px 0px; BORDER-LEFT: gray 1px solid; COLOR: #000; PADDING-TOP: 2px; BORDER-BOTTOM: gray 1px solid; BACKGROUND-COLOR: #fff
}
.riduci {
	FONT-SIZE: 80%
}
#MenuBar {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; RIGHT: 1%; BORDER-LEFT: medium none; WIDTH: 24%; BORDER-BOTTOM: medium none; POSITION: absolute; HEIGHT: 2em
}
#LinkBar {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; RIGHT: 1%; BORDER-LEFT: medium none; WIDTH: 24%; BORDER-BOTTOM: medium none; POSITION: absolute; HEIGHT: 2em
}
#MenuBar {
	Z-INDEX: 4; TOP: 2.5em
}
#LinkBar {
	Z-INDEX: 3; TOP: 1em
}
#Menu1 {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; FLOAT: right; BORDER-LEFT: black 1px solid; WIDTH: 100%; COLOR: #000; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #fff
}
#Link1 A:link {
	BORDER-LEFT-COLOR: #fff; BORDER-BOTTOM-COLOR: #fff; COLOR: #fff; BORDER-TOP-COLOR: #fff; BACKGROUND-COLOR: #3960a8; BORDER-RIGHT-COLOR: #fff
}
#Link1 A:visited {
	BORDER-LEFT-COLOR: #fff; BORDER-BOTTOM-COLOR: #fff; COLOR: #fff; BORDER-TOP-COLOR: #fff; BACKGROUND-COLOR: #3960a8; BORDER-RIGHT-COLOR: #fff
}
#Link1 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FLOAT: right; PADDING-BOTTOM: 2px; BORDER-LEFT: #000 1px solid; WIDTH: 100%; COLOR: #fff; PADDING-TOP: 1px; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #3960a8; TEXT-ALIGN: center; FONT-VARIANT: small-caps
}
#Menu1 {
	VISIBILITY: hidden
}
#Menu2 {
	VISIBILITY: hidden
}
#Menu3 {
	VISIBILITY: hidden
}
#Menu4 {
	VISIBILITY: hidden
}
#Menu5 {
	VISIBILITY: hidden
}
#Link1 {
	VISIBILITY: visible; HEIGHT: 1.3em
}
#Link2 {
	VISIBILITY: visible; HEIGHT: 1.3em
}
#Link3 {
	VISIBILITY: visible; HEIGHT: 1.3em
}
#Link4 {
	VISIBILITY: visible; HEIGHT: 1.3em
}
#Link5 {
	VISIBILITY: visible; HEIGHT: 1.3em
}
#Menu1 UL {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FLOAT: none; PADDING-BOTTOM: 0.5em; MARGIN: 0em 0em 0em 1em; PADDING-TOP: 0.2em; FONT-FAMILY: arial,helvetica,sans-serif
}
#Menu2 UL {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FLOAT: none; PADDING-BOTTOM: 0.5em; MARGIN: 0em 0em 0em 1em; PADDING-TOP: 0.2em; FONT-FAMILY: arial,helvetica,sans-serif
}
#Menu3 UL {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FLOAT: none; PADDING-BOTTOM: 0.5em; MARGIN: 0em 0em 0em 1em; PADDING-TOP: 0.2em; FONT-FAMILY: arial,helvetica,sans-serif
}
#Menu4 UL {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FLOAT: none; PADDING-BOTTOM: 0.5em; MARGIN: 0em 0em 0em 1em; PADDING-TOP: 0.2em; FONT-FAMILY: arial,helvetica,sans-serif
}
#Menu5 UL {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FLOAT: none; PADDING-BOTTOM: 0.5em; MARGIN: 0em 0em 0em 1em; PADDING-TOP: 0.2em; FONT-FAMILY: arial,helvetica,sans-serif
}

@media Aural    
{
H1 {
	voice-family: male; stress: 20; richness: 90
}
H2 {
	voice-family: male; stress: 20; richness: 90
}
H3 {
	voice-family: male; stress: 20; richness: 90
}
H4 {
	voice-family: male; stress: 20; richness: 90
}
H5 {
	voice-family: male; stress: 20; richness: 90
}
H6 {
	voice-family: male; stress: 20; richness: 90
}
H1 {
	pitch: x-low; pitch-range: 90
}
H2 {
	pitch: x-low; pitch-range: 80
}
H3 {
	pitch: low; pitch-range: 70
}
H4 {
	pitch: medium; pitch-range: 60
}
H5 {
	pitch: medium; pitch-range: 50
}
H6 {
	pitch: medium; pitch-range: 40
}
LI {
	richness: 60; pitch: medium
}
EM {
	stress: 60; richness: 50; pitch: medium; pitch-range: 60
}
STRONG {
	stress: 90; richness: 90; pitch: medium; pitch-range: 60
}
A:link {
	voice-family: male
}
A:visited {
	voice-family: female
}
A:active {
	voice-family: female; pitch: x-high; pitch-range: 80
}

}
